<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlatZaAnalitiku: alatZaAnalitiku/tests/mapCols.cpp File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">AlatZaAnalitiku
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_32374e165223414b7d047617c9a74980.html">alatZaAnalitiku</a></li><li class="navelem"><a class="el" href="dir_b28543ecb036ded1895526b09b448859.html">tests</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#func-members">Functions</a>  </div>
  <div class="headertitle"><div class="title">mapCols.cpp File Reference</div></div>
</div><!--header-->
<div class="contents">
<div class="textblock"><code>#include &quot;catch.hpp&quot;</code><br />
<code>#include &quot;<a class="el" href="readcsv_8h_source.html">../src/readcsv.h</a>&quot;</code><br />
</div><div class="textblock"><div class="dynheader">
Include dependency graph for mapCols.cpp:</div>
<div class="dyncontent">
<div class="center"><img src="map_cols_8cpp__incl.png" border="0" usemap="#aalat_za_analitiku_2tests_2map_cols_8cpp" alt=""/></div>
<map name="aalat_za_analitiku_2tests_2map_cols_8cpp" id="aalat_za_analitiku_2tests_2map_cols_8cpp">
<area shape="rect" title=" " alt="" coords="34,5,173,48"/>
<area shape="rect" title=" " alt="" coords="5,96,84,123"/>
<area shape="poly" title=" " alt="" coords="90,50,65,85,61,82,86,47"/>
<area shape="rect" href="readcsv_8h.html" title=" " alt="" coords="108,96,218,123"/>
<area shape="poly" title=" " alt="" coords="121,47,147,82,143,85,116,50"/>
<area shape="rect" title=" " alt="" coords="33,171,104,197"/>
<area shape="poly" title=" " alt="" coords="148,125,99,163,95,159,145,121"/>
<area shape="rect" title=" " alt="" coords="129,171,198,197"/>
<area shape="poly" title=" " alt="" coords="166,123,166,155,161,155,161,123"/>
<area shape="rect" title=" " alt="" coords="221,171,332,197"/>
<area shape="poly" title=" " alt="" coords="184,121,245,160,242,164,181,125"/>
</map>
</div>
</div><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="func-members" name="func-members"></a>
Functions</h2></td></tr>
<tr class="memitem:ac6cc992e35bde50e15018d3d83bbadb5" id="r_ac6cc992e35bde50e15018d3d83bbadb5"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#ac6cc992e35bde50e15018d3d83bbadb5">TEST_CASE</a> (&quot;mapCols&quot;, &quot;[function]&quot;)</td></tr>
<tr class="separator:ac6cc992e35bde50e15018d3d83bbadb5"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Function Documentation</h2>
<a id="ac6cc992e35bde50e15018d3d83bbadb5" name="ac6cc992e35bde50e15018d3d83bbadb5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac6cc992e35bde50e15018d3d83bbadb5">&#9670;&#160;</a></span>TEST_CASE()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">TEST_CASE </td>
          <td>(</td>
          <td class="paramtype">&quot;mapCols&quot;</td>          <td class="paramname"><span class="paramname">, </span></td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">&quot;&quot;</td>          <td class="paramname"><span class="paramname">[function]</span>&#160;)</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0
</small></address>
</body>
</html>
